<!DOCTYPE html>
<!--
* CoreUI Pro based Bootstrap Admin Template
* @version v3.2.0
* @link https://coreui.io/pro/
* Copyright (c) 2020 creativeLabs Łukasz Holeczek
* License (https://coreui.io/pro/license)
-->
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta name="description" content="CoreUI - Open Source Bootstrap Admin Template">
    <meta name="author" content="Łukasz Holeczek">
    <meta name="keyword" content="Billing CRM,Billing,Template,Open,Source,jQuery,CSS,HTML,RWD,Dashboard">
    <title>@yield('title') - Billing CRM</title>
    <!-- Main styles for this application-->
    <link href="{{ url('public/assets/css/style.css') }}" rel="stylesheet">


    @yield('css')
</head>

<body class="c-app c-no-layout-transition">
    @include('layouts.sidebar')

    <div class="c-wrapper">
        <!--header-->
        @include('layouts.header')
        <!--header close-->
        <!-- section-->
        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        @yield('content')
                    </div>
                </div>
            </main>
        </div>
        <!--footer-->
        @include('layouts.footer')
        <!--footer close-->
    </div>
    <!-- CoreUI and necessary plugins-->
    <script src="{{ url('public/assets/vendors/@coreui/coreui-pro/js/coreui.bundle.min.js') }}"></script>
    <!--[if IE]><!-->
    <script src="{{ url('public/assets/vendors/@coreui/icons/js/svgxuse.min.js') }}"></script>
    <!--<![endif]-->
    <!-- Plugins and scripts required by this view-->
    <script src="{{ url('public/assets/vendors/@coreui/utils/js/coreui-utils.js') }}"></script>
    @yield('js')
    <script src="{{ url('public/assets/js/main.js') }}"></script>
    <script>
        document.addEventListener("DOMContentLoaded", function(event) {
            setTimeout(function() {
                document.body.classList.remove('c-no-layout-transition')
            }, 2000);
        });
    </script>
</body>

</html>
